/* @import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700&subset=cyrillic'); */

html,
body {
    scroll-behavior: smooth;
    height: 100%;
    margin: 0;
    padding: 0;
}

.container {
    margin: 0 auto;
    width: 1180px;
}

@media (max-width: 1200px) {
    .container {
        box-sizing: border-box;
        padding-left: 10px;
        padding-right: 10px;
        width: 100%;
    }
}

body {
    align-items: stretch;
    background: #CCC;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    justify-content: flex-start;
}

@media(max-width: 768px) {
    body.open-menu {
        overflow: hidden;
    }
}

.responsive {
    height: auto;
    max-height: 100%;
    max-width: 100%;
    width: auto;
}

input,
button {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
}

@media(max-width: 768px) {
    body {
        padding-top: 40px;
    }
}


/*-----top-panel---*/

#top-panel {
    background: rgb(68, 0, 255);
    display: none;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 101;
}

#top-panel a {
    background: red;
    display: inline-block;
    margin: 0;
    height: 40px;
    vertical-align: bottom;
    width: 40px;
}

@media(max-width: 768px) {
    #top-panel {
        display: block;
        transition: all .15s ease-in;
    }
    .open-menu #top-panel {
        background: transparent;
        text-align: right;
    }
}


/*-----top-panel---*/


/*-----header-----*/

header#main-header {
    background: rgb(255, 255, 255);
    padding: 20px 0;
}

header#main-header .container {
    align-items: center;
    display: flex;
    justify-content: space-between;
}

header#main-header .logotype {
    flex-grow: 0;
    order: 1;
    flex-shrink: 0;
    width: 300px;
}

header#main-header .phones {
    flex-grow: 0;
    flex-shrink: 0;
    order: 3;
}

header#main-header .phones ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

header#main-header .phones a {
    color: #333;
    font-size: 20px;
    text-decoration: none;
}

header#main-header .search {
    background: red;
    align-items: stretch;
    display: flex;
    justify-content: space-between;
    flex-grow: 1;
    flex-shrink: 1;
    margin-left: 70px;
    margin-right: 70px;
    order: 2;
}

header#main-header form input {
    border: 1px solid #CCC;
    border-right: none;
    flex-grow: 1;
    padding: 10px;
}

header#main-header form button {
    background: rgb(252, 0, 0);
    border: none;
    color: #FFF;
    padding: 10px 20px;
}

@media(max-width: 960px) {
    header#main-header .container {
        flex-wrap: wrap;
    }
    header#main-header .search {
        margin-left: 0;
        margin-right: 0;
        margin-top: 20px;
        order: 3;
        width: 100%;
    }
    header#main-header .phones {
        order: 2;
    }
}

@media(max-width: 768px) {
    header#main-header .phones {
        text-align: center;
        width: 100%;
    }
    header#main-header .phones li {
        display: inline-block;
        margin: 0 10px;
    }
    header#main-header .logotype {
        text-align: center;
        width: 100%;
    }
}


/*-----nav-----*/

#main-navigation {
    background: rgb(255, 255, 255);
    border-top: 2px solid rgb(53, 33, 233);
}

#main-navigation ul {
    background: rgb(255, 255, 255);
    align-items: stretch;
    display: flex;
    justify-content: space-between;
    list-style: none;
    margin: 0;
    padding: 0;
}

#main-navigation a {
    color: #333;
    display: block;
    text-decoration: none;
    padding: 15px 40px;
}

#main-navigation a:hover {
    background: rgb(60, 35, 197);
    color: #FFF;
}

@media(max-width: 768px) {
    #main-navigation {
        background-color: rgba(0, 0, 0, 0);
        border-top: none;
        bottom: 0;
        left: -100%;
        position: fixed;
        right: 100%;
        top: 0;
        transition: all .1s ease-in;
        z-index: -100;
    }
    #main-navigation .container {
        background: #000;
        bottom: 0;
        box-sizing: border-box;
        left: -100%;
        margin: 0;
        overflow: auto;
        padding: 40px 0 0;
        position: absolute;
        top: 0;
        transition: all .15s ease-in .1s;
        width: 70%;
    }
    #main-navigation ul {
        background: transparent;
        flex-wrap: wrap;
    }
    #main-navigation ul li {
        width: 100%;
    }
    #main-navigation a {
        color: #FFF;
    }
    .open-menu #main-navigation {
        background: rgba(0, 0, 0, .7);
        left: 0;
        right: 0;
        transition: all .1s ease-in .15s;
        z-index: 100;
    }
    .open-menu #main-navigation .container {
        left: 0;
        transition: all .15s ease-in;
    }
}

@media(max-width: 478px) {
    #main-navigation .container {
        width: 100%;
        transition: all .15s ease-in 1s;
    }
}


/*-----nav-----*/

main .container>.title {
    font-size: 28px;
    font-weight: bold;
    margin-bottom: 20px;
}


/*----home----*/

#home-shop {
    background: #FFF;
    border-top: 1px solid #EFEFEF;
    padding-top: 40px;
}

#home-news {
    background: #EFEFEF;
    padding: 40px 0;
}

#home-news .block-news-list {
    align-items: stretch;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    margin-left: -10px;
    margin-right: -10px;
}

#home-news .block-news-list .block-news-item {
    margin-bottom: 20px;
    margin-left: 10px;
    margin-right: 10px;
    width: calc(33.33% - 20px);
}

@media(max-width: 960px) {
    #home-news .block-news-list .block-news-item {
        width: calc(50% - 20px);
    }
}

@media(max-width: 768px) {
    #home-news .block-news-list .block-news-item {
        width: calc(100% - 20px);
    }
}


/*----home----*/


/*-----footer-----*/

footer#main-footer {
    background: #686868;
    color: #FFF;
    margin-top: auto;
    padding: 40px 0 0;
}

footer#main-footer .container {
    align-items: flex-start;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}

footer#main-footer .contacts {
    margin-left: auto;
}

footer#main-footer nav {
    margin-right: 40px;
}

footer#main-footer ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

footer#main-footer a {
    color: #FFF;
    text-decoration: none;
}

footer#main-footer .copyright {
    color: #EFEFEF;
    font-size: 12px;
    margin-top: 40px;
    padding: 10px 0 20px;
    text-align: center;
    width: 100%;
}

@media(max-width: 768px) {
    footer#main-footer .container>* {
        width: 100%;
    }
    footer#main-footer nav {
        margin-bottom: 40px;
        margin-right: 0;
    }
}


/*----news---*/

.block-news-item {
    align-items: stretch;
    background: #FFF;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

.block-news-item .image img {
    width: 0;
    height: 0;
}

.block-news-item .image svg {
    width: 100%;
    height: 350px;
}

.block-news-item .title {
    padding: 10px 20px;
}

.block-news-item .title a {
    color: #33390A;
    font-size: 20px;
    text-decoration: none;
}

.block-news-item .description {
    font-size: 14px;
    padding: 20px;
}

.block-news-item .links {
    display: flex;
    margin-top: auto;
    justify-content: space-between;
    padding: 10px 20px 20px;
}

.block-news-item .links a {
    border-bottom: 1px dashed #33390A;
    color: #33390A;
    text-decoration: none;
}


/*-----NEWS-----*/

#section-news {
    background: #EFEFEF;
}

#section-news .container {
    align-items: flex-start;
    display: flex;
    justify-content: space-between;
}

#section-news .content {
    flex-grow: 1;
    width: calc(100% - 340px);
}

#section-news aside {
    background: #FFF;
    flex-grow: 0;
    flex-shrink: 0;
    margin-left: 40px;
    width: 300px;
}

#section-news aside ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#section-news aside ul a {
    border-top: 1px solid rgb(59, 48, 214);
    color: #333;
    display: block;
    padding: 10px;
    text-decoration: none;
}

#section-news aside ul a:hover {
    background: rgb(42, 31, 197);
    color: #FFF;
}

#section-news aside ul li:first-child a {
    border-top: none;
}

#section-news .block-news-list {
    display: flex;
    flex-wrap: wrap;
    margin-left: -10px;
    margin-right: -10px;
    overflow: hidden;
}

#section-news .block-news-list>* {
    margin: 0 10px 20px;
    width: calc(50% - 20px);
}

#section-news .open-news {
    background: #FFF;
    margin-bottom: 40px;
    padding: 20px;
}

#section-news .open-news a {
    border-bottom: 1px dashed rgb(58, 42, 206);
    color: rgb(35, 52, 207);
    padding-bottom: 1px;
    text-decoration: none;
}

#section-news .open-news a:hover {
    border-bottom-color: transparent;
}

#section-news .open-news time {
    display: inline-block;
    font-weight: bold;
    margin: 10px 0;
}

#section-news .open-news .image img {
    width: 100%;
}

@media(max-width: 960px) {
    #section-news .block-news-list>* {
        margin: 0 10px 20px;
        width: calc(50% - 20px);
    }
    #section-news .container {
        flex-wrap: wrap;
    }
    #section-news aside {
        margin: 40px 0;
        width: 100%;
    }
}

@media(max-width: 768px) {
    #section-news .block-news-list>* {
        margin: 0 10px 20px;
        width: calc(100% - 20px);
    }
}


/*----pagination----*/

.block-pagination {
    border-top: 1px solid rgb(235, 16, 16);
    margin: 20px 0;
    padding-top: 20px;
}

.block-pagination ul {
    display: flex;
    justify-content: center;
    list-style: none;
    margin: 0;
    padding: 0;
}

.block-pagination ul li {
    margin: 0 10px;
}

.block-pagination ul li a {
    color: #333;
    font-weight: bold;
    text-decoration: none;
}

.block-pagination ul li a:hover,
.block-pagination ul li a.active {
    color: rgb(0, 4, 253);
}


/*----block-shop-item----*/

.block-shop-items {
    align-items: stretch;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-bottom: 40px;
    overflow: hidden;
}

.block-shop-item {
    align-items: flex-start;
    border: 1px solid rgb(255, 1, 1);
    border-left-width: 0;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    padding: 20px;
    width: calc(33.33%);
}

@media(max-width: 768px) {
    .block-shop-item {
        width: 50%
    }
    .block-shop-item:nth-child(n+3) {
        border-left-width: 1px;
    }
}

@media(max-width: 478px) {
    .block-shop-item {
        border-left-width: 1px;
        border-top-width: 0;
        width: 100%
    }
    .block-shop-item:first-child {
        border-top-width: 1px;
    }
}

.block-shop-item:nth-child(n+5),
.block-shop-item:first-child {
    border-left-width: 1px;
}

.block-shop-item .image {
    margin-bottom: 10px;
    width: 100%;
}

.block-shop-item .image svg {
    height: 150px;
    width: 100%;
}

.block-shop-item .ratio {
    color: rgb(255, 217, 0);
    font-size: 12px;
    text-decoration: none;
    width: 100%;
}

.block-shop-item .ratio .fa-star {
    color: red;
}

.block-shop-item .title {
    color: #333;
    font-size: 14px;
    margin: 5px 0;
    text-decoration: none;
}

.block-shop-item .title:hover {
    color: red;
}

.block-shop-item .middle {
    display: flex;
    flex-direction: column;
}

.block-shop-item .description {
    display: none;
    font-size: 12px;
    margin: 10px 0;
}

.block-shop-item .description ul {
    color: #888;
    list-style: none;
    margin: 0;
    padding: 0;
}

.block-shop-item .description strong {
    color: #333;
    margin-left: 5px;
}

.block-shop-item .price {
    align-items: center;
    display: flex;
    justify-content: space-between;
    margin-top: auto;
    padding-top: 10px;
    width: 100%;
}

.block-shop-item .price .value {
    font-size: 18px;
    font-weight: bold;
}

.block-shop-item .price .button {
    align-items: center;
    border: 2px solid rgb(238, 12, 12);
    border-radius: 50%;
    color: rgb(26, 1, 248);
    display: flex;
    height: 50px;
    justify-content: center;
    text-decoration: none;
    transition: background  .15s ease-in;
    width: 50px;
}

.block-shop-item .price .button:hover {
    background: rgb(253, 1, 1);
}

.line-mode .block-shop-item {
    align-items: stretch;
    border: 1px solid #CCC;
    border-top-width: 0;
    flex-direction: row;
    justify-content: flex-start;
    width: 100%;
}

.line-mode .block-shop-item:first-child {
    border-top-width: 1px;
}

.line-mode .block-shop-item .image {
    flex-grow: 0;
    flex-shrink: 0;
    width: 250px;
}

.line-mode .block-shop-item .middle {
    flex-grow: 1;
    margin-right: 20px;
}

.line-mode .block-shop-item .title {
    order: 1;
}

.line-mode .block-shop-item .ratio {
    order: 2;
}

.line-mode .block-shop-item .description {
    display: block;
    order: 3;
}

.line-mode .block-shop-item .price {
    align-items: flex-end;
    border-left: 1px solid rgb(185, 11, 11);
    flex-direction: column;
    flex-grow: 0;
    flex-shrink: 0;
    margin: 0 0 0 auto;
    padding: 0 0 0 20px;
    width: 150px;
}


/*---section-shop----*/

#section-shop {
    background: #FFF;
    border-top: 1px solid #EFEFEF;
    padding: 40px 0;
}

#section-shop .top-panel {
    align-items: center;
    display: flex;
    justify-content: space-between;
}

#section-shop .shop-open {
    align-items: flex-start;
    display: flex;
    justify-content: space-between;
}

#section-shop .shop-open .image {
    flex-grow: 0;
    flex-shrink: 0;
    margin-right: 40px;
    width: 400px;
}

#section-shop .shop-open .image img {
    height: auto;
    max-height: 100%;
    max-width: 100%;
    vertical-align: bottom;
    width: auto;
}

#section-shop .shop-open .image .main-image {
    border: 1px solid #EFEFEF;
    padding: 20px;
}

#section-shop .shop-open .image .extend-images {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 20px -10px 0;
}

#section-shop .shop-open .image .extend-images a {
    border: 1px solid #EFEFEF;
    box-sizing: border-box;
    margin: 0 10px 20px;
    padding: 2px;
    width: calc(33.33% - 20px);
}

#section-shop .shop-open .image .extend-images a:hover {
    border-color: #000;
}

#section-shop .shop-open .info {
    flex-grow: 1;
}

#section-shop .shop-open .info .price {
    background: #EFEFEF;
    padding: 20px 40px;
}

#section-shop .shop-open .info .price .value {
    font-size: 50px;
    font-weight: bold;
}

#section-shop .shop-open .info .price form {
    margin-top: 20px;
}

#section-shop .shop-open .params h3 {
    border-bottom: 2px solid #CCC;
    margin-bottom: 20px;
    padding-bottom: 5px;
}

#section-shop .shop-open .params table {
    width: 100%;
}

#section-shop .shop-open .params table td {
    padding: 5px 10px;
}

#section-shop .shop-open .params table tr>td:last-child {
    font-weight: bold;
}

#section-shop .shop-open .params table tr:nth-child(odd) {
    background: #EFEFEF;
}


/*---block-change-mode----*/

.block-change-mode {
    display: flex;
}

.block-change-mode a {
    align-items: center;
    border: 1px solid rgb(0, 0, 0);
    border-left-width: 0;
    color: rgb(41, 4, 207);
    display: flex;
    justify-content: center;
    height: 30px;
    text-decoration: none;
    width: 30px;
}

.block-change-mode a.active {
    background: rgb(211, 5, 5);
    color: rgb(4, 0, 255);
}

.block-change-mode a:first-child {
    border-left-width: 1px;
}


/*--block-form-element---*/

.block-button {
    background: rgb(255, 0, 0);
    border: none;
    border-radius: 5px;
    color: rgb(255, 255, 255);
    cursor: pointer;
    display: inline-block;
    font-size: 20px;
    padding: 10px 20px;
}

.block-button:hover {
    background: rgb(157, 3, 3);
}